H1
{	
	color:#666666;
}
H2
{
	background:white URL(images/liFFFFFF.gif) no-repeat left center;
}
H3
{
	background:#EBEBEB;
}
H4
{
}

HR
{
	height:2px;
	color:#E3DEC4;
}

/*
	Header
*/

.header 
{
	background-color:white;
}
.header .topBar
{
	background:URL(images/topBar.gif) repeat-x;
}
.header .cartBar
{
	background-color:white;
}
.header .menuBar
{
	background-color:#EAEAEA;
}
.header .menuBar A
{
	color:Black;
}
.header .menuBar A:hover
{
	text-decoration:none;
	background-color:#D8D8D8;
	border-color:#999999;
}

/*
	Tree
*/
TABLE.table TD.treeLine, TABLE.table TD.noLine
{
	background-color:#FEE579;
}


/*
	Main
*/
.pane 
{
	background:white;	
	/*border-right-color:#B9B5A0;*/
}
.pane DL DT.section 
{
	background:URL(images/paneDT.gif) no-repeat right;	
	line-height:26px;
}


TABLE.table 
{		
}
TABLE.table LI
{
}
TABLE.table TD 
{
	border-bottom-color:#F0EED5;
}
TABLE.table TD.grip
{
}
TABLE.table TR.subhead TD, TABLE.table TD.nondata, TABLE.table TD.grip
{	
	background:#FEE579; /*#F0EED5;*/
}
TABLE.table TR.subhead TD
{
	background:#FEE579 URL(images/prech.gif) repeat-y left;
	border-bottom:0px;
}
TABLE.table TD.nondata 
{
}
TABLE.table TR.head TD
{
	border-bottom-color:white;
}
TABLE.table TR.head TD, TABLE.table TR.head TD.grip
{
	background:#FBCC30; /*#B9B5A0;*/
	color:black; /*#F0EED5;*/
}
TABLE.table TR.headDetail TD, TABLE.table TR.headDetail TD.grip
{
	background-color:#E3DEC4;
}
TABLE.table TR.subhead TD 
{
}

TABLE.table TD SPAN.norm 
{
	color:#666666;	
}

/*
	Footer
*/
.footer
{
	background-color:#B9B5A0;
}

.footer .stripe
{
	background-color:#E3DEC4;
}